:root { 
    --color-primary:#e84b0f;
    /*--color-secondary: #3F37C9;*/
}

.elementor-115 .elementor-element.elementor-element-aea4c8f:not(.elementor-motion-effects-element-type-background), 
.elementor-115 .elementor-element.elementor-element-aea4c8f > .elementor-motion-effects-container > .elementor-motion-effects-layer { background-color: #e84b0f !important; }

.elementor-115 .elementor-element.elementor-element-fd532cd:not(.elementor-motion-effects-element-type-background), 
.elementor-115 .elementor-element.elementor-element-fd532cd > .elementor-motion-effects-container > .elementor-motion-effects-layer,
.footer_v2, 
.footer_v2 select, 
.footer_v2 select option,
rs-sbg-wrap {
    background-color: #384d5a !important;
}

rs-sbg:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 1;
    opacity: 0.1;
}